g_morph(1)

NAME
g_morph VERSION 3.2.0

SYNOPSIS
g_morph -f1 conf1.gro -f2 conf2.gro -o interm.xtc -or rms-interm.xvg -n index.ndx -[no]h -nice int -[no]w -ninterm int -first real -last real -[no]fit

DESCRIPTION
g_morph does a linear interpolation of conformations in order to create intermediates. Of course these are completely unphysical, but that you may try to justify yourself. Output is in the form of a generic trajectory. The number of intermediates can be controlled with the -ninterm flag. The first and last flag correspond to the way of interpolating: 0 corresponds to input structure 1 while 1 corresponds to input strucutre 2. If you specify first 0 or last 1 extrapolation will be on the path from input structure x1 to x2. In general the coordinates of the intermediate x(i) out of N total intermidates correspond to: x(i) = x1 + (first+(i/(N-1))*(last-first))*(x2-x1) Finally the RMSD with respect to both input structures can be computed if explicitly selected (-or option). In that case an index file may be read to select what group RMS is computed from.

FILES
-f1 conf1.gro Input
 Generic structure: gro g96 pdb tpr tpb tpa xml -f2 conf2.gro Input
 Generic structure: gro g96 pdb tpr tpb tpa xml -o interm.xtc Output
 Generic trajectory: xtc trr trj gro g96 pdb -or rms-interm.xvg Output, Opt.
 xvgr/xmgr file -n index.ndx Input, Opt.
 Index file

OTHER OPTIONS
-[no]h no
 Print help info and quit -nice int 0
 Set the nicelevel -[no]w no
 View output xvg, xpm, eps and pdb files -ninterm int 11
 Number of intermediates -first real 0
 Corresponds to first generated structure (0 is input x0, see above) -last real 1
 Corresponds to last generated structure (1 is input x1, see above) -[no]fit yes
 Do a least squares fit of the second to the first structure before interpolating